strings:
- default_desc: 'La guía detallada sobre el pinout del GPIO de Raspberry Pi para Raspberry'
- default_title: 'Pinout de Raspberry Pi - Pi 1, B+, Pi 2'
- title_suffix: ' Raspberry Pi GPIO pinout'
- home: 'Inicio'
- boards: 'Placas'
- details: 'Detalles'
- group_other: 'otro'
- form_undefined: 'Otro'
- pin_header: '{} conector de pines'
- type_hat: 'formato HAT'
- type_phat: 'formato pHAT'
- type_classic: 'formato clásico'
- eeprom_detect: 'EEPROM ID'
- eeprom_setup: 'Usa EEPROM'
- uses_i2c: 'Usa I2C'
- uses_spi: 'Usa SPI'
- uses_5v_and_3v3: 'Alimentación 5v y 3v3'
- uses_5v: 'Alimentación 5v'
- uses_3v3: 'Alimentación 3v3'
- uses_n_gpio_pins: 'Usa {} pines GPIO'
- bcm_pin_rev1_pi: 'pin BCP {} en Rev 1 (primera) Pi'
- physical_pin_n: 'pin físico {}'
- wiring_pi_pin: 'pin Wiring Pi {}'
- made_by: 'Fabricado por {manufacturer}'
- more_information: 'Más información'
- github_repository: 'GitHub'
- board_schematic : 'Diagrama'
- buy_now: 'Comprar'
- browse_addons: 'Explorar más HATs, pHATs y complementos'
- return_home: 'Volver al pinout GPIO de Raspberry Pi'
- boards_title: 'Raspberry Pi HATs, pHATs &amp; Complementos'
- boards_subtitle: 'Pulsa en un HAT, pHAT o complemento para más detalles de los pines que utiliza'
